table.provider_table .lightColorTableRow{
	background-color:#fff !important;
}

div.provider_box table tr th {
	background-color: #EAEAEA !important;
	color:#444444 !important;
}

div.provider_box {
	height:auto !important;
}

table.provider_table tr, table.provider_table td{
   color:#000;
}

table.provider_table tr:nth-child(odd) {
	background-color: #f0f0f0;
}

table.provider_table tr:first-child {
	background-color: #c0c0c0;
}

div.center_img_box{ 
	margin-bottom: 16px !important; 
	padding-bottom: 8px !important; 
	padding-left: 15px !important; 
	padding-right: 13px !important; 
	padding-top: 2px !important; 
	width: 472px !important; 
	background-color:#f6f6f6 !important; 
	border: 1px solid #eaeaea !important; 
	height: 288px !important;
}

div.center_img_box.fixedHeight{
	height: 288px !important; 
}

div.center_img_box.heightAuto{
	height:auto !important;
} 

div.center_img_box div.inner_text { 
	margin-bottom: 0 !important; 
	margin-left: 10px !important; 
	margin-right: 10px !important; 
	margin-top: 0 !important; 
} 

div.center_img_box h3 { 
	border-bottom-color: #C4C4C4 !important; 
	border-bottom-style: solid !important; 
	border-bottom-width: 1px !important; 
	/*color: #00506E !important; */
	margin-bottom: 8px !important; 
	margin-left: 0 !important; 
	margin-right: 0 !important; 
	margin-top: 13px !important; 
	padding-bottom: 5px !important; 
}

div.keq_error{
	margin-bottom:10px;
}

table.provider_table .blue_table_head {
    background-color: #EAEAEA;
    color: #000000;
    font-weight: bold;
    padding: 5px 3px;
}

#content h2, #content h3{
	color:#444444 !important;
}
